.ui-dropdownchecklist
{
	background: #f6f5f1 url("../images/bg-drop.gif") 98% 50% no-repeat;
	border: 1px solid #d7d5cf;
	width: 168px;
	padding:4px 10px;
	?margin-left:-40px;
}
.ui-dropdownchecklist-hover, .ui-dropdownchecklist-active
{
	background-image: url("../images/bg-drop-hover.gif") center right no-repeat;
}

.ui-dropdownchecklist-active
{
	background-color: #f2d5d6;
	border: 1px solid #ed1d24;
}

.ui-dropdownchecklist-text
{
	font-size: 11px;
	height: 34px;
	line-height: 20px;
    margin-left: 5px;
	margin-right: 10px;
	width: 155px !important;
	overflow: hidden;
    display: inline;
}

.ui-dropdownchecklist-dropcontainer
{
	background-color: #f2d5d6;
	border: 1px solid #ed1d24;
	position:absolute;
	z-index:1;
	overflow-x:hidden;
	margin-top: 1px;
	?margin-left:-40px;
	padding: 9px 0px;
	height: auto;
}

.ui-dropdownchecklist-item
{
	padding: 0px 15px;
	font-size: 11px;
}

.ui-dropdownchecklist-item input
{
	margin-right: 5px;
}

.ui-dropdownchecklist-item-hover
{
	background-color: #ed1d24;
}

.ui-dropdownchecklist-item-hover .ui-dropdownchecklist-text
{
	color: #fff;
}

.ui-dropdownchecklist-group
{
	font-weight: bold;
	font-style: italic;
}

.ui-dropdownchecklist-indent
{
	padding-left: 20px;
}

.ui-dropdownchecklist {
    background-color: white !important;
    border: 1px solid #ccc !important;
    border-radius: 3px !important;
    width: 100% !important;
    height: 34px !important;
    padding: 0px !important;
}

.ui-state-default {
    width: 90% !important;
    background: white !important;
    border: none !important;
}

.ui-dropdownchecklist-selector > .ui-dropdownchecklist-text {
    width: 100% !important;
    font-size: 14px;
    color: #555;
    background-color: #fff;
    background-image: none;
    font-weight: normal;
}

.ui-dropdownchecklist-item.ui-state-default {
    background: none;
    border: none;
    font-size: 14px;
    padding: 6px 12px;
}

.ui-dropdownchecklist-item.ui-state-default input {
    margin-right: 6px;
}

.ui-dropdownchecklist-dropcontainer {
    background: white !important;
    border: 1px solid #ccc !important;
    padding: 4px !important;
    width: 100%;
}

.ui-dropdownchecklist-dropcontainer-wrapper {
    margin-top: -34px;
}

.ui-dropdownchecklist-selector .ui-dropdownchecklist-text {
    padding: 6px 12px !important;
}